Security Enhanced Linux Reference Policy

# Layer: services

## Module: systemtap

Interfaces

### Description:

instrumentation system for Linux.

### Interfaces:

stapserver_admin( domain , role )

##### Summary

All of the rules required to administrate an stapserver environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return